


.banner-container {
  text-align: left;
  padding: 60px 20px;
  background-color: #ffffff; 
}

.banner-container h1 {
  font-family:Arial, Helvetica, sans-serif ;
  font-size: 56px;
  font-weight: bold;
  margin-bottom: 20px;
}

.banner-container p {
  font-size: 20px;
  line-height: 1.5;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;

}

.contact-button {
  background-color: #ff5507; 
  color: white;
  padding: 10px 20px;
  border: none;
  border-radius: 5px;
  text-decoration: none;
  margin-top: 20px;
}

.social-icons {
  margin-top: 20px;
  text-align: left;
}

.social-icons img {
  width: 30px;
  height: 30px;
  margin-right: 10px;
}
.image-container {
  position: absolute;
  top: 20px;
  right: 20px;
}

.image-container img {
  max-width: 120%;
  height: auto;
}
.logo-container {
  position: absolute;
  top: 0px;
  left: 20px;
}

.logo-container img {
  max-width: 80%;
  height: auto;
}